-
    title: 'Cœur TDB'
    changes:
        - 'Amélioration des performances'
-
    title: 'Forum'
    role: 'ROLE_FORUM_USER'
    changes:
        - 'Accélération de la création de nouveaux posts/réponses'

-   
    title: 'Mail dans les logs'
    role: 'ROLE_LOG_USER'
    changes:
        - 'Ajout des mails envoyés dans les logs pour faciliter le debug'
